#top .av-special-heading.av-khk43-bb83a4dcebb6860d1e8fe6c8b6c6cb4f{
padding-bottom:10px;
}
body .av-special-heading.av-khk43-bb83a4dcebb6860d1e8fe6c8b6c6cb4f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-khk43-bb83a4dcebb6860d1e8fe6c8b6c6cb4f .av-subheading{
font-size:15px;
}

